Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST%sri-ai.arpa@CSNET-RELAY>

From: [email-masked]
Date: Thu, 13 Mar 86 23:37:09 est

Received: from sri-ai.arpa by CSNET-RELAY.ARPA id a027246; 13 Mar 86 18:49 EST
Date: Thu 13 Mar 1986 10:47-PST
Reply-to: AIList%sri-ai.arpa@CSNET-RELAY
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V4 #53
To: AIList%sri-ai.arpa@CSNET-RELAY
Received: from rand-relay by vpi; Thu, 13 Mar 86 23:21 EST

AIList Digest           Thursday, 13 Mar 1986      Volume 4 : Issue 53

Today's Topics:
  Journals - Prices,
  Philosophy - Dreyfus Debate & Style of Argument & Zen & Turing Test

----------------------------------------------------------------------

Date: Wed 12 Mar 86 11:02:42-PST
From: PHayes@SRI-KL
Subject: Journal Prices

re. journal prices. The intended audience isn't impoverished academics but
corporate research libraries.  Like everyone else in the commercial world,
publishers are out to make money, not serve a community.  The way to deal
with such people is to charge them money for one's services, rather than
donate one's time.  Academics typically donate time to editorial boards in
order to serve the academic community, and use time writing papers in order
to promote their own reputations.  When the publishing game starts
going beyond this traditional framework, it becomes commercial journalism.
How about forming an AI researchers society ( a la AMA ) which will set a scale
of fees which publishers should pay for papers to print?
pat hayes

------------------------------

Date: Fri, 7 Mar 86 16:36:21 pst
From: [email-masked] (Peter Ladkin)
Subject: References

(ladkin
 [Dreyfus's] major argument is that
 there are some areas of human experience related to intelligence
 which do not appear amenable to machine mimicry.

(joly)
Could these areas be named exactly? Agreed that there are emotional
aspects that cannot be programmed into a machine, what parts of the
``human experience related to intelligence'' will also remain out-
side of the machine's grip?

In answer to your first,

a) In *What Computers Can't Do*, there is the example of the
phenomenology of perception, as studied in gestalt psychology.
In particular, the whole issue of wholes being perceived before
parts.

b) In his recent Stanford talk, he mentioned the extreme
emotional content of Bobby Fischer's chess playing, and
conjectured that the emotions might be connected with the
*success* of his playing.

Given that an emotional component may be a part of successful
expert behaviour in some cases, this also addresses your
second question.

Peter Ladkin

------------------------------

Date: Fri, 7 Mar 86 18:19:19 pst
From: [email-masked] (Peter Ladkin)
Subject: Russell on Dreyfus

After reading Stuart Russell's commentary on Dreyfus's talk,
I could hardly believe I'd heard the same talk that he had.

A summary:

Dreyfus is arguing that the rule-based expert system paradigm
cannot, in some cases, codify the behaviour of an expert.
They may be able to reproduce the behaviour
of a proficient practitioner (in his taxonomy) who is not an
expert (e.g. chess programs). He allows that there are some
domains where a rule-based system may fare better than a human
(and mentioned the backgammon program, but was corrected by
members of the audience who said it wasn't nearly as good as
he had been led to believe).

The concept of expert behaviour as internalised rules goes
back to Plato, and he can trace the influence of this idea
through Descartes and Kant, even to Husserl. He believes
it is fundamentally mistaken, and provided few arguments in
the talk (some of them may be found in *What Computers Can't Do*).

He presented a proposal for a taxonomy of skilled behaviour,
which is consistent with the phenomenology of the domain,
and which he believes is a testable conjecture for explaining
skilled behaviour. This he credits to his brother Stuart.
He illustrated some of the ideas from the domain of
driving a car (it was originally a study of pilot skills
for the Air Force).

He discussed at some length his experiments with Julio
Kaplan, a former Junior World Champion at chess. He
regards the conclusions they would wish to draw as
*an anecdote* [his words] because of the difficulty of
obtaining suitable subjects to perform controlled
experimants. Most highly expert chess players
(grand masters?) are so concerned with the game
that their concentration is hard to break. Kaplan is an
exception, and they are able to get him to concentrate on
counting beeps while playing. Others, he said, tend to
ignore the test in favor of the game.

Dreyfus thinks the current connectionist work
is exciting, and may have possibilities that the rule-based
*Traditional AI* [his words] work does not have.
[End of summary].

I address some of Russell's points, omitting the loaded
terminology in which they are expressed, and some of Russell's
less professional speculations. I use his numbering.

1) The discussion was free of dissent because there was
little to disagree with. He's not submitting a cognitive
model for AI as a whole, he's addressing expert systems,
and claiming (as he has done for many years) that not all
expert behaviour admits of rule-based mimicry.

2) I have been unable to find a reference to Dreyfus
believing *human experts solve problems by accessing a
store of cached, generalised solutions*, probably because
that is not a reasonable representation of his views.
It is certainly not consistent with the views in *What...*.

3) His view that humans use *intuitive matching processes
based on total similarity* is argued in *What...* with
evidence from the domain of gestalt psychology. It's
surprising that Russell thought he couldn't be more specific,
as he had been 7 years ago. I suspect inexact communication.

4) Russell says, referring to the above, that
*this mechanism doesn't work*. This is a misapprehension.
Dreyfus is referring to a phenomenon, observed
by some researchers. I presume Russell is denying the
existence of this phenomenon, without argument.
Dreyfus does make the claim that whatever mechanism may
be underlying the phenomenon cannot be implemented in
a rule-based system. (Is this the same as *a system which
uses symbolic descriptions*? After all, I am such a system,
witness the present posting.)

A quick re-reading of *What....* has convinced me that
many contributors to this debate have not read it carefully
for its arguments. I recommend reading it if you haven't
done so. Incidentally, it is truly embarrassing to see
some of the quotations from pre-1979 AI workers.
Surely, no-one could have said those things.....but then,
that's why he wrote the book, and our current attitudes
have been molded in part by the resulting debate.

Peter Ladkin

------------------------------

Date: 9 Mar 86 14:42 EST
From: [email-masked]
Subject: Ad Hominem Arguments

Re: Stuart Russell <[email-masked]>, "Addressing some of
Dreyfus' specific points."

One problem I have with Mr. Russell's remarks (and also with many other
remarks made about Messrs. Dreyfus' comments on AI) is their ad hominem
aspects.  I think that Mr. Russell raises several worthwhile points, but
that his style is not conducive to reasoned discussion.  Rather than
explaining what Prof. Dreyfus seems to be doing, or not doing, vis-a-vis
AI research, it is better simply to criticise the ideas themselves. So,
if the model Prof. Dreyfus would use to explain expert behavior is an
old one, then simply say so, and give some detailed references to it,
and to subsequent critiques of it.  Surely this is better than going on
about how he behaves, or what he seems to believe about the originality
of his own work, etc.  Of course, Mr Russell may wish to criticize Prof.
Dreyfus' style and personality.  If this is the case, then please say so
right off.

Furthermore, if it seems that Prof. Dreyfus is making ad hominem
statements then the only reasonable response is to point that out, and
then be done with it.  More of the same does not improve the quality of
the discussion.

Finally a personal note: I have not always kept the counsel I present
above; but I am trying more and more to do so.  I think it is the only
way to make substantial progress in any discussion.

Bill Anderson

------------------------------

Date: Wed, 12 Mar 86 12:06:14 GMT
From: [email-masked]
Subject: Re: Alan Watts on AI

> From AIList Vol 4 # 50

``Perhaps Zen just isn't relevent to AI.''

It's not relevant to motorcycle maintenance either.

Gordon Joly
aka
The Joka
ARPA: [email-masked]
UUCP: ...!ukc!qmc-cs!qmc-ori!gcj

------------------------------

Date: Thu, 13 Mar 86 13:54:20 GMT
From: [email-masked]
Subject: A Two-Headed Tale for Zaphod Beeblebrox.

Thanks to Eugene  Miya (Vol 4 # 50) for  pointing out that Turing had
proposed a machine system  could act as the adjudicator.  I have also
been made aware,  by Eugene's message,  that the original Turing test
involves two parties - man/woman or  (wo)man/machine -  as well as an
adjudicator ( - "The Imitation Game").
The initial  discussion,  ie is it  possible  to decide on  man/woman
differences of  *intelligence*,  really  does begin to  look slightly
strange, especially  in the light of Turing's own sexual orientation.
In terms of  experience  of sex, man and  woman differ fundamentally.
However, in terms  of ``human experience related  to intelligence'',
(see Vol 4 # 41), is there any difference between man and woman?
Given that the  Imitation Game now seems suspect (to me),  what about
the extension to  (wo)man/machine comparison?  Surely the differences
of  ``experience''  and  hence  ``intelligence'', between (wo)man and
machine,  must  be  open to  examination  by a *suitably  intelligent
adjudicator*? Hmmm... (getting a bit recursive...)

``Life, don't talk to me about life!'' - Marvin the Paranoid Android.

This quotation  is  from  "The Hitch-Hikers Guide  to the Galaxy"  by
Douglas Adams.  He sees the Planet Earth  as a giant AI system, which
is trying to find a The Question to The Ultimate Answer. Nice one.
The  Earth  system was designed by  Deep Thought, the computer  which
came up with The Answer - 42.

Gordon Joly
ARPA: [email-masked]
UUCP: ...!ukc!qmc-cs!qmc-ori!gcj

------------------------------

End of AIList Digest
********************